
msgid "IDS_RETURN_KEY_TYPE_DEFAULT"
msgstr "Default"

msgid "IDS_RETURN_KEY_TYPE_DONE"
msgstr "Done"

msgid "IDS_RETURN_KEY_TYPE_GO"
msgstr "Go"

msgid "IDS_RETURN_KEY_TYPE_JOIN"
msgstr "Join"

msgid "IDS_RETURN_KEY_TYPE_LOGIN"
msgstr "Login"

msgid "IDS_RETURN_KEY_TYPE_NEXT"
msgstr "Next"

msgid "IDS_RETURN_KEY_TYPE_SEARCH"
msgstr "Search"

msgid "IDS_RETURN_KEY_TYPE_SEND"
msgstr "Send"

msgid "IDS_RETURN_KEY_TYPE_SIGNIN"
msgstr "Sign in"
